# Uses of Class
com.databricks.jdbc.model.client.sqlexec.PositionalStatementParameterListItem

Packages that use PositionalStatementParameterListItem
Package
Description
com.databricks.jdbc.model.client.sqlexec

## Uses of PositionalStatementParameterListItem in com.databricks.jdbc.model.client.sqlexec

Methods in com.databricks.jdbc.model.client.sqlexec that return PositionalStatementParameterListItem
Modifier and Type
Method
Description
`PositionalStatementParameterListItem`
PositionalStatementParameterListItem.`setOrdinal(int ordinal)`